GT-READJOINER-ASSE(1)

NAME
gt-readjoiner-assembly - Construct string graph and output contigs.

SYNOPSIS

gt readjoiner assembly [option ...]

DESCRIPTION

-readset [string]
    specify the readset name (default: undefined)

-spmfiles [value]
    number of SPM files to read this must be equal to the value of -j for the overlap phase (default: 1)

-l [value]
    specify the minimum SPM length (default: 0)

-depthcutoff [value]
    specify the minimal number of nodes in a contig (default: 3)

-lengthcutoff [value]
    specify the minimal length of a contig (default: 100)

-errors [yes|no]
    search graph features which may originate from sequencing errors and remove them (default: no)

-bubble [value]
    number of rounds of p-bubble removal to perform (default: 3)

-deadend [value]
    number of rounds of dead end removal to perform a dead end (default: 10)

-deadend-depth [value]
    specify the maximal depth of a path to an end-vertex by which the path shall be considered a dead end (default: 10)

-v [yes|no]
    be verbose (default: no)

-q [yes|no]
    suppress standard output messages (default: no)

-help
    display help for basic options and exit

-help+
    display help for all options and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.